







/* 1a. Containers */




/* 1b. Colors */




/* 1c. Typography */

















/* 1d. Buttons */
















/* 1e. Forms */










/* 1f. Tables */











/* 1g. Site header */





/* 1h. Site footer */








.content-wrapper {
  max-width: 1300px;
}

.dnd-section,
.content-wrapper--vertical-spacing {
  padding: 80px 20px;
}

.dnd-section > .row-fluid {
  max-width: 1300px;
}





html {
  font-size: 18px;
  overflow-x:hidden;
}

body {
  font-display: swap; font-family: 'Mona Sans', arial, sans-serif; font-stretch: 75% 125%; font-style: normal; fallback: arial, sans-serif; font-weight: 100 900;
  color: #494A52;
/*  overflow:hidden;
  width: 100%;*/
  padding:0px!important;
  word-break:normal;
}
.body-container-wrapper{
  width: 100%;
  overflow: hidden;
}
/* Paragraphs */

p {
  font-display: swap; font-family: 'Mona Sans', arial, sans-serif; font-stretch: 75% 125%; font-style: normal; fallback: arial, sans-serif; font-weight: 100 900;
}

/* Anchors */

a {
  color: #0270e0;
}

a:hover,
a:focus {
  color: #0048b8;
}

a:active {
  color: #2a98ff;
}

i,em{
  font-variation-settings:'ital' 10;
  font-synthesis:none;
}

/* Headings */

h1 {
  font-display: swap; font-family: 'Mona Sans', arial, sans-serif; font-stretch: 75% 125%; font-style: normal; fallback: arial, sans-serif; font-weight: 700;
  color: #494A52;
  font-size: 40px;
}

h2 {
  font-display: swap; font-family: 'Mona Sans', arial, sans-serif; font-stretch: 75% 125%; font-style: normal; fallback: arial, sans-serif; font-weight: 700;
  color: #494A52;
  font-size: 32px;
}

h3 {
  font-display: swap; font-family: 'Mona Sans', arial, sans-serif; font-stretch: 75% 125%; font-style: normal; fallback: arial, sans-serif; font-weight: 700;
  color: #494A52;
  font-size: 24px;
}

h4 {
  font-display: swap; font-family: 'Mona Sans', arial, sans-serif; font-stretch: 75% 125%; font-style: normal; fallback: arial, sans-serif; font-weight: 700;
  color: #494A52;
  font-size: 20px;
}

h5 {
  font-display: swap; font-family: 'Mona Sans', arial, sans-serif; font-stretch: 75% 125%; font-style: normal; fallback: arial, sans-serif; font-weight: 100 900;
  color: #000000;
  font-size: 18px;
}

h6 {
  font-display: swap; font-family: 'Mona Sans', arial, sans-serif; font-stretch: 75% 125%; font-style: normal; fallback: arial, sans-serif; font-weight: 100 900;
  color: #494A52;
  font-size: 16px;
}

/* Blockquote */

blockquote {
  font-display: swap; font-family: 'Mona Sans', arial, sans-serif; font-stretch: 75% 125%; font-style: normal; fallback: arial, sans-serif; font-weight: 200;
  border-left-color: #F8FAFC;
  font-size: 24px;
}

blockquote.unanet-quote{
  border: none;
  padding-left: 0px;
}
blockquote.unanet-quote>b,
blockquote.unanet-quote>strong{
  font-weight: 700!important;
  color: #39c33a!important;
}

blockquote.unanet-quote:before{
  content:url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 200 152.09' style='enable-background:new 0 0 200 152.09;' xml:space='preserve'%3E%3Cpath fill='%2339c33a' class='st0' d='M55.81,0c15.41,0,27.91,12.49,27.91,27.91v68.76v27.52c0,15.41-12.49,27.91-27.91,27.91l-0.06-47.74 l-27.84-0.17C12.49,104.19,0,91.69,0,76.28V0'/%3E%3Cpath fill='%2339c33a' class='st0' d='M172.09,0C187.51,0,200,12.49,200,27.91v67.18v29.1c0,15.41-12.49,27.91-27.91,27.91l-0.06-47.74l-27.84-0.17 c-15.41,0-27.91-12.49-27.91-27.91V0'/%3E%3C/svg%3E");
  width: 70px;
  position: relative;
  margin-left: 0px;
  display: block;
  margin-bottom: 10px;
}
blockquote.unanet-quote{
  font-size: 1.5rem;
  font-weight: 400;
  display: block;
}
blockquote.unanet-quote>footer{
margin-top: 10px;
}
blockquote.pull-quote{
  padding: 50px;
}
@media (max-width: 768px) {
  blockquote.pull-quote{
    padding: 20px;
  }
}
blockquote footer{
  font-display: swap; font-family: 'Mona Sans', arial, sans-serif; font-stretch: 75% 125%; font-style: normal; fallback: arial, sans-serif; font-weight: 100 900;
  font-size: 18px;
}

.meta{
  margin-top:20px;
  text-transform:uppercase;
  font-size:14px;
  font-stretch:90%;
}
.laurel{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    padding: 0px 70px;
    position: relative;
    min-height: 133px;
    --laurel-color: #10365a;
}
.laurel.white{
    --laurel-color: white;
}
.laurel.black{
    --laurel-color: black;
}
.laurel: before, .laurel: after{
    content: '';
    position: absolute;
    -webkit-mask-image: url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' encoding='UTF-8' standalone='no'?%3e%3c!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3e%3csvg width='100%25' height='100%25' viewBox='0 0 70 133' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3e%3cg transform='matrix(0.42063,0,0,0.42063,-63.7343,-400.353)'%3e%3cpath d='M295.589,1241.7C292.139,1237.94 287.651,1235.89 283.622,1233.06C278.648,1229.57 274.303,1224.79 270.996,1219.17C272.984,1227.19 275.042,1235.38 279.163,1242.24C282.608,1247.98 292.294,1251 298.159,1253.22C288.652,1251.14 279.49,1248.17 270.757,1244.4C269.708,1240.95 267.085,1232.52 265.871,1230.39C263.344,1225.95 259.424,1222.96 256.127,1219.3C252.056,1214.79 248.883,1209.16 246.909,1202.95C247.063,1211.21 247.247,1219.65 249.737,1227.26C251.803,1233.57 260.465,1238.65 265.701,1242.12C257.01,1237.99 248.778,1233.06 241.097,1227.44C240.835,1223.78 240.156,1215.11 239.453,1212.78C237.976,1207.89 234.82,1204.1 232.417,1199.8C229.45,1194.5 227.608,1188.31 227.062,1181.81C225.378,1189.9 223.682,1198.17 224.419,1206.14C225.011,1212.55 231.899,1219.21 236.27,1223.75C228.906,1217.89 222.098,1211.38 215.934,1204.3C216.499,1200.63 217.751,1192.12 217.584,1189.7C217.232,1184.61 214.997,1180.21 213.611,1175.49C211.9,1169.66 211.481,1163.21 212.394,1156.76C208.954,1164.27 205.459,1171.95 204.404,1179.89C203.567,1186.18 208.648,1194.07 211.907,1199.47C206.104,1192.23 200.949,1184.45 196.526,1176.24C197.879,1172.83 201.022,1164.74 201.398,1162.34C202.187,1157.3 200.988,1152.51 200.688,1147.6C200.317,1141.53 201.343,1135.15 203.669,1129.07C198.644,1135.62 193.527,1142.34 190.733,1149.84C188.471,1155.91 191.847,1164.98 193.81,1170.97C189.699,1162.57 186.337,1153.75 183.811,1144.61C185.859,1141.63 190.797,1134.34 191.706,1132.07C193.598,1127.32 193.493,1122.39 194.295,1117.53C195.284,1111.54 197.703,1105.55 201.324,1100.13C194.968,1105.4 188.484,1110.81 184.091,1117.5C180.459,1123.03 181.863,1132.91 182.424,1139.17C180.261,1130.03 178.928,1120.6 178.502,1110.95C181.033,1108.62 187.29,1102.79 188.637,1100.84C191.427,1096.79 192.384,1092.15 194.176,1087.76C196.387,1082.35 199.938,1077.25 204.494,1072.94C197.404,1076.53 190.165,1080.21 184.613,1085.55C179.925,1090.05 179.192,1099.93 178.358,1105.89C178.342,1104.44 178.341,1103 178.366,1101.55C178.504,1093.55 179.284,1085.68 180.626,1077.97C183.661,1076.23 190.353,1072.33 191.974,1070.84C195.45,1067.66 197.338,1063.51 199.952,1059.79C203.178,1055.19 207.591,1051.18 212.775,1048.12C205.374,1049.96 197.811,1051.87 191.474,1055.67C186.57,1058.62 183.812,1066.5 181.805,1071.96C183.524,1064.01 185.853,1056.26 188.774,1048.78C192.042,1047.78 198.957,1045.61 200.763,1044.58C204.688,1042.34 207.336,1038.87 210.571,1035.95C214.563,1032.35 219.541,1029.54 225.034,1027.79C217.73,1027.93 210.26,1028.1 203.53,1030.3C198.227,1032.04 193.912,1039.03 190.864,1043.7C194.106,1036.21 197.951,1029.02 202.323,1022.18C205.598,1021.86 211.87,1021.19 213.635,1020.61C217.615,1019.3 220.663,1016.64 224.142,1014.58C228.436,1012.05 233.479,1010.42 238.793,1009.84C232.13,1008.62 225.312,1007.39 218.789,1008.15C214.103,1008.69 209.356,1013.36 205.8,1016.97C210.088,1010.83 214.817,1005 219.967,999.544C223.05,999.927 228.445,1000.54 230.081,1000.39C233.918,1000.02 237.193,998.25 240.732,997.112C245.1,995.707 249.956,995.265 254.842,995.828C249.11,993.378 243.242,990.891 237.233,990.249C233.021,989.799 227.958,992.862 224.07,995.351C229.103,990.414 234.492,985.816 240.201,981.594C242.908,982.518 247.875,984.161 249.428,984.332C252.997,984.726 256.319,983.729 259.763,983.361C264.013,982.906 268.526,983.422 272.876,984.861C268.112,981.541 263.23,978.162 257.871,976.439C253.765,975.119 247.939,977.432 243.813,979.016C249.498,975.063 255.482,971.482 261.735,968.301C276.663,964.459 281.062,970.601 294.505,957.568C288.291,958.742 280.056,957.53 274.647,958.54C269.975,959.412 265.519,961.692 262.362,965.735C262.206,965.934 262.012,966.113 261.81,966.284C254.934,969.726 248.382,973.654 242.181,978.013C250.939,966.871 258.134,969.04 261.051,951.793C256.973,956.163 250.02,959.847 246.464,963.642C243.393,966.92 241.273,971.151 241.129,975.997C241.082,977.593 239.775,979.369 238.986,980.304C232.405,985.185 226.257,990.571 220.572,996.385C227.447,981.649 235.914,982.892 235.2,963.652C231.867,969.134 225.364,974.523 222.454,979.287C219.94,983.403 218.635,988.311 219.541,993.436C219.968,995.85 217.75,999.259 217.75,999.259C217.75,999.259 217.792,999.265 217.824,999.269C212.267,1005.25 207.184,1011.66 202.644,1018.44C206.431,1001.37 215.605,1000.58 210.261,980.436C208.041,987.047 202.437,994.317 200.494,1000.07C198.815,1005.03 198.607,1010.55 200.796,1015.76C201.589,1017.66 200.864,1020.54 200.487,1021.77C195.952,1028.93 192.003,1036.48 188.69,1044.33C189.123,1025.77 198.482,1022.88 188.56,1002.85C187.636,1010.31 183.277,1019.2 182.459,1025.69C181.753,1031.3 182.719,1037.18 186.153,1042.22C187.244,1043.82 187.266,1046.48 187.166,1048.05C183.956,1056.25 181.431,1064.76 179.655,1073.52C175.723,1054.43 184.644,1049.33 169.865,1031.21C170.658,1039.03 168.287,1049.08 168.962,1055.88C169.546,1061.75 171.894,1067.5 176.559,1071.84C178.017,1073.19 178.66,1075.83 178.929,1077.45C177.546,1085.31 176.743,1093.35 176.601,1101.52C176.575,1103.04 176.578,1104.56 176.597,1106.07C168.429,1087.85 176.088,1080.59 156.999,1065.72C159.615,1073.47 159.538,1084.23 161.8,1090.97C163.753,1096.8 167.471,1102.1 173.213,1105.42C174.82,1106.35 176,1108.47 176.696,1110.04C177.088,1120.44 178.525,1130.6 180.907,1140.41C168.156,1123.67 174.424,1114.51 151.521,1103.79C155.964,1111.04 158.375,1121.96 162.227,1128.28C165.555,1133.73 170.548,1138.24 177.135,1140.28C179.098,1140.88 180.887,1142.97 181.938,1144.43C184.634,1154.36 188.301,1163.91 192.838,1172.98C176.549,1159.45 180.7,1149.08 155.93,1143.72C161.873,1149.8 166.655,1159.91 171.816,1165.21C176.273,1169.79 182.144,1173.07 189.019,1173.59C191.143,1173.75 193.438,1175.51 194.769,1176.7C199.582,1185.69 205.255,1194.18 211.694,1202.02C192.706,1192.44 194.495,1181.38 169.112,1181.67C176.259,1186.27 183.172,1195.07 189.382,1199.08C194.745,1202.55 201.201,1204.45 208.019,1203.42C210.161,1203.1 212.844,1204.35 214.396,1205.22C221.02,1212.86 228.386,1219.85 236.383,1226.08C215.809,1220.96 215.064,1209.81 190.409,1215.73C198.4,1218.63 207.097,1225.66 214.045,1228.2C220.046,1230.39 226.761,1230.8 233.181,1228.28C235.151,1227.51 237.958,1228.09 239.678,1228.58C247.758,1234.54 256.444,1239.72 265.633,1244.03C244.618,1243.55 241.359,1232.95 218.709,1244.16C227.144,1245.21 237.187,1250.14 244.525,1251.07C250.862,1251.87 257.501,1250.78 263.201,1246.9C264.881,1245.76 267.596,1245.65 269.391,1245.73C278.594,1249.75 288.273,1252.9 298.33,1255.07C277.787,1259.24 272.242,1249.67 252.676,1265.63C261.133,1264.77 272.021,1267.34 279.381,1266.61C285.738,1265.98 291.967,1263.44 296.661,1258.39C298.03,1256.92 300.612,1256.21 302.38,1255.89C307.43,1256.83 312.569,1257.54 317.787,1257.98L317.938,1256.22C313.048,1255.81 308.228,1255.16 303.486,1254.3C301.705,1251.18 297.252,1243.51 295.589,1241.7Z' fill='currentColor' style='fill:rgb(28,28,26);fill-rule:nonzero;'/%3e%3c/g%3e%3c/svg%3e ");
    mask-image: url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' encoding='UTF-8' standalone='no'?%3e%3c!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3e%3csvg width='100%25' height='100%25' viewBox='0 0 70 133' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3e%3cg transform='matrix(0.42063,0,0,0.42063,-63.7343,-400.353)'%3e%3cpath d='M295.589,1241.7C292.139,1237.94 287.651,1235.89 283.622,1233.06C278.648,1229.57 274.303,1224.79 270.996,1219.17C272.984,1227.19 275.042,1235.38 279.163,1242.24C282.608,1247.98 292.294,1251 298.159,1253.22C288.652,1251.14 279.49,1248.17 270.757,1244.4C269.708,1240.95 267.085,1232.52 265.871,1230.39C263.344,1225.95 259.424,1222.96 256.127,1219.3C252.056,1214.79 248.883,1209.16 246.909,1202.95C247.063,1211.21 247.247,1219.65 249.737,1227.26C251.803,1233.57 260.465,1238.65 265.701,1242.12C257.01,1237.99 248.778,1233.06 241.097,1227.44C240.835,1223.78 240.156,1215.11 239.453,1212.78C237.976,1207.89 234.82,1204.1 232.417,1199.8C229.45,1194.5 227.608,1188.31 227.062,1181.81C225.378,1189.9 223.682,1198.17 224.419,1206.14C225.011,1212.55 231.899,1219.21 236.27,1223.75C228.906,1217.89 222.098,1211.38 215.934,1204.3C216.499,1200.63 217.751,1192.12 217.584,1189.7C217.232,1184.61 214.997,1180.21 213.611,1175.49C211.9,1169.66 211.481,1163.21 212.394,1156.76C208.954,1164.27 205.459,1171.95 204.404,1179.89C203.567,1186.18 208.648,1194.07 211.907,1199.47C206.104,1192.23 200.949,1184.45 196.526,1176.24C197.879,1172.83 201.022,1164.74 201.398,1162.34C202.187,1157.3 200.988,1152.51 200.688,1147.6C200.317,1141.53 201.343,1135.15 203.669,1129.07C198.644,1135.62 193.527,1142.34 190.733,1149.84C188.471,1155.91 191.847,1164.98 193.81,1170.97C189.699,1162.57 186.337,1153.75 183.811,1144.61C185.859,1141.63 190.797,1134.34 191.706,1132.07C193.598,1127.32 193.493,1122.39 194.295,1117.53C195.284,1111.54 197.703,1105.55 201.324,1100.13C194.968,1105.4 188.484,1110.81 184.091,1117.5C180.459,1123.03 181.863,1132.91 182.424,1139.17C180.261,1130.03 178.928,1120.6 178.502,1110.95C181.033,1108.62 187.29,1102.79 188.637,1100.84C191.427,1096.79 192.384,1092.15 194.176,1087.76C196.387,1082.35 199.938,1077.25 204.494,1072.94C197.404,1076.53 190.165,1080.21 184.613,1085.55C179.925,1090.05 179.192,1099.93 178.358,1105.89C178.342,1104.44 178.341,1103 178.366,1101.55C178.504,1093.55 179.284,1085.68 180.626,1077.97C183.661,1076.23 190.353,1072.33 191.974,1070.84C195.45,1067.66 197.338,1063.51 199.952,1059.79C203.178,1055.19 207.591,1051.18 212.775,1048.12C205.374,1049.96 197.811,1051.87 191.474,1055.67C186.57,1058.62 183.812,1066.5 181.805,1071.96C183.524,1064.01 185.853,1056.26 188.774,1048.78C192.042,1047.78 198.957,1045.61 200.763,1044.58C204.688,1042.34 207.336,1038.87 210.571,1035.95C214.563,1032.35 219.541,1029.54 225.034,1027.79C217.73,1027.93 210.26,1028.1 203.53,1030.3C198.227,1032.04 193.912,1039.03 190.864,1043.7C194.106,1036.21 197.951,1029.02 202.323,1022.18C205.598,1021.86 211.87,1021.19 213.635,1020.61C217.615,1019.3 220.663,1016.64 224.142,1014.58C228.436,1012.05 233.479,1010.42 238.793,1009.84C232.13,1008.62 225.312,1007.39 218.789,1008.15C214.103,1008.69 209.356,1013.36 205.8,1016.97C210.088,1010.83 214.817,1005 219.967,999.544C223.05,999.927 228.445,1000.54 230.081,1000.39C233.918,1000.02 237.193,998.25 240.732,997.112C245.1,995.707 249.956,995.265 254.842,995.828C249.11,993.378 243.242,990.891 237.233,990.249C233.021,989.799 227.958,992.862 224.07,995.351C229.103,990.414 234.492,985.816 240.201,981.594C242.908,982.518 247.875,984.161 249.428,984.332C252.997,984.726 256.319,983.729 259.763,983.361C264.013,982.906 268.526,983.422 272.876,984.861C268.112,981.541 263.23,978.162 257.871,976.439C253.765,975.119 247.939,977.432 243.813,979.016C249.498,975.063 255.482,971.482 261.735,968.301C276.663,964.459 281.062,970.601 294.505,957.568C288.291,958.742 280.056,957.53 274.647,958.54C269.975,959.412 265.519,961.692 262.362,965.735C262.206,965.934 262.012,966.113 261.81,966.284C254.934,969.726 248.382,973.654 242.181,978.013C250.939,966.871 258.134,969.04 261.051,951.793C256.973,956.163 250.02,959.847 246.464,963.642C243.393,966.92 241.273,971.151 241.129,975.997C241.082,977.593 239.775,979.369 238.986,980.304C232.405,985.185 226.257,990.571 220.572,996.385C227.447,981.649 235.914,982.892 235.2,963.652C231.867,969.134 225.364,974.523 222.454,979.287C219.94,983.403 218.635,988.311 219.541,993.436C219.968,995.85 217.75,999.259 217.75,999.259C217.75,999.259 217.792,999.265 217.824,999.269C212.267,1005.25 207.184,1011.66 202.644,1018.44C206.431,1001.37 215.605,1000.58 210.261,980.436C208.041,987.047 202.437,994.317 200.494,1000.07C198.815,1005.03 198.607,1010.55 200.796,1015.76C201.589,1017.66 200.864,1020.54 200.487,1021.77C195.952,1028.93 192.003,1036.48 188.69,1044.33C189.123,1025.77 198.482,1022.88 188.56,1002.85C187.636,1010.31 183.277,1019.2 182.459,1025.69C181.753,1031.3 182.719,1037.18 186.153,1042.22C187.244,1043.82 187.266,1046.48 187.166,1048.05C183.956,1056.25 181.431,1064.76 179.655,1073.52C175.723,1054.43 184.644,1049.33 169.865,1031.21C170.658,1039.03 168.287,1049.08 168.962,1055.88C169.546,1061.75 171.894,1067.5 176.559,1071.84C178.017,1073.19 178.66,1075.83 178.929,1077.45C177.546,1085.31 176.743,1093.35 176.601,1101.52C176.575,1103.04 176.578,1104.56 176.597,1106.07C168.429,1087.85 176.088,1080.59 156.999,1065.72C159.615,1073.47 159.538,1084.23 161.8,1090.97C163.753,1096.8 167.471,1102.1 173.213,1105.42C174.82,1106.35 176,1108.47 176.696,1110.04C177.088,1120.44 178.525,1130.6 180.907,1140.41C168.156,1123.67 174.424,1114.51 151.521,1103.79C155.964,1111.04 158.375,1121.96 162.227,1128.28C165.555,1133.73 170.548,1138.24 177.135,1140.28C179.098,1140.88 180.887,1142.97 181.938,1144.43C184.634,1154.36 188.301,1163.91 192.838,1172.98C176.549,1159.45 180.7,1149.08 155.93,1143.72C161.873,1149.8 166.655,1159.91 171.816,1165.21C176.273,1169.79 182.144,1173.07 189.019,1173.59C191.143,1173.75 193.438,1175.51 194.769,1176.7C199.582,1185.69 205.255,1194.18 211.694,1202.02C192.706,1192.44 194.495,1181.38 169.112,1181.67C176.259,1186.27 183.172,1195.07 189.382,1199.08C194.745,1202.55 201.201,1204.45 208.019,1203.42C210.161,1203.1 212.844,1204.35 214.396,1205.22C221.02,1212.86 228.386,1219.85 236.383,1226.08C215.809,1220.96 215.064,1209.81 190.409,1215.73C198.4,1218.63 207.097,1225.66 214.045,1228.2C220.046,1230.39 226.761,1230.8 233.181,1228.28C235.151,1227.51 237.958,1228.09 239.678,1228.58C247.758,1234.54 256.444,1239.72 265.633,1244.03C244.618,1243.55 241.359,1232.95 218.709,1244.16C227.144,1245.21 237.187,1250.14 244.525,1251.07C250.862,1251.87 257.501,1250.78 263.201,1246.9C264.881,1245.76 267.596,1245.65 269.391,1245.73C278.594,1249.75 288.273,1252.9 298.33,1255.07C277.787,1259.24 272.242,1249.67 252.676,1265.63C261.133,1264.77 272.021,1267.34 279.381,1266.61C285.738,1265.98 291.967,1263.44 296.661,1258.39C298.03,1256.92 300.612,1256.21 302.38,1255.89C307.43,1256.83 312.569,1257.54 317.787,1257.98L317.938,1256.22C313.048,1255.81 308.228,1255.16 303.486,1254.3C301.705,1251.18 297.252,1243.51 295.589,1241.7Z' fill='currentColor' style='fill:rgb(28,28,26);fill-rule:nonzero;'/%3e%3c/g%3e%3c/svg%3e ");
    height: 133px;
    width: 70px;
    top: 50%;
    transform: translate(0,-50%);
    background-color: var(--laurel-color);
}
.laurel:before{
    left: 0px;
}
.laurel:after{
    right: 0px;
    transform: scaleX(-1) translate(0,-50%);
}
hr{
  opacity: 1;
  background-color: transparent;
}
hr.grey{
  background-color: #ddd;
}





.btn,
.button
.hs-button {
  background-color: 

  
  
    
  


  rgba(57, 195, 58, 1.0)

;
  border: 0px solid #494A52;
  border-radius: 15px;
  border-top-left-radius: 0px;
  border-bottom-right-radius: 0px;
  color: #10365a;
  padding: 15px 53px;
  text-decoration:none;
  line-height:1.15;
  font-size:.92rem;
  font-weight:700;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  white-space: nowrap;
  outline: none;
  box-shadow: none;
  cursor:pointer!important;
  opacity:1;
  transition-property: background-position, opacity;
  transition-duration: .2s;
  transition-timing-function: ease;
}
.btn.active.outline{
  color: #10365a;
}
.btn-default, .btn-primary{
  background-image: linear-gradient(90deg, 

  
  
    
  


  rgba(57, 195, 58, 1.0)

 0%, 

  
  
    
  


  rgba(57, 195, 58, 1.0)

 50%, 

  
  
    
  


  rgba(173, 232, 58, 1.0)

  50%, 

  
  
    
  


  rgba(173, 232, 58, 1.0)

 100%);
  background-size: 200%;
  opacity:1;
}
.btn-default.outline, .btn-primary.outline{
  background-image: linear-gradient(90deg, transparent 0%, transparent 50%, rgba(57, 195, 58,0.2)  50%, rgba(57, 195, 58,0.2) 100%);
  color:

  
  
    
  


  rgba(173, 232, 58, 1.0)

!important;
  background-color:transparent;
  border:2px solid 

  
  
    
  


  rgba(173, 232, 58, 1.0)

;
  box-sizing:border-box;
}
.btn-secondary.outline{
  background-image: linear-gradient(90deg, transparent 0%, transparent 50%, rgba(198, 48, 123,0.2)  50%, rgba(198, 48, 123,0.2) 100%);
  color:

  
  
    
  


  rgba(198, 48, 123, 1.0)

!important;
  background-color:transparent;
  border:2px solid 

  
  
    
  


  rgba(198, 48, 123, 1.0)

;
  box-sizing:border-box;
}
.btn-tertiary.outline{
  background-image: linear-gradient(90deg, transparent 0%, transparent 50%, rgba(82, 214, 255,0.2)  50%, rgba(82, 214, 255,0.2) 100%);
  color:

  
  
    
  


  rgba(82, 214, 255, 1.0)

!important;
  background-color:transparent;
  border:2px solid 

  
  
    
  


  rgba(82, 214, 255, 1.0)

;
  box-sizing:border-box;
}

.btn:hover,
.btn:focus,
.button:hover,
.button:focus,
.hs-button:hover,
.hs-button:focus {
  background-color: rgba(17, 155, 18, 1.0);
  color: #10365a!important;;
  text-decoration:none;
  outline: none;
  box-shadow: none;
  background-position: -100%;
}


.btn:active,
.button:active
.hs-button:active {
  background-color: rgba(97, 235, 98, 1.0);
  border-color: #71727a;
  color: #10365a!important;;
  text-decoration:none;
}

.btn.disabled,
[class*=".btn-"].disabled,
.btn[disabled],
.button[disabled]
.hs-button[disabled] {
  opacity: .5;
  filter: saturate(0%);
}

.btn-secondary, .form-btn-secondary input[type=submit]{
  background-color: #c6307b;
  background-image: linear-gradient(90deg, 

  
  
    
  


  rgba(198, 48, 123, 1.0)

 0%, 

  
  
    
  


  rgba(198, 48, 123, 1.0)

 50%, 

  
  
    
  


  rgba(145, 16, 80, 1.0)

  50%, 

  
  
    
  


  rgba(145, 16, 80, 1.0)

 100%);
  color: #ffffff;
  background-size: 200%;
}

.btn-tertiary{
  background-color: #52D6FF;
  background-image: linear-gradient(90deg, 

  
  
    
  


  rgba(82, 214, 255, 1.0)

 0%, 

  
  
    
  


  rgba(82, 214, 255, 1.0)

 50%, 

  
  
    
  


  rgba(56, 177, 215, 1.0)

  50%, 

  
  
    
  


  rgba(56, 177, 215, 1.0)

 100%);
  color: #10365a;
  background-size: 200%;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.form-btn-secondary input[type=submit]:hover,
.form-btn-secondary input[type=submit]:focus,
.form-btn-secondary input[type=submit]:active {
  background-color: rgba(158, 8, 83, 1.0);
  color: #ffffff!important;
  background-position: -100%;
}

.btn-default.outline:hover,
.btn-default.outline:focus,
.btn-default.outline:active{
  background-color:transparent;
  color:

  
  
    
  


  rgba(57, 195, 58, 1.0)

!important;
  border:2px solid 

  
  
    
  


  rgba(57, 195, 58, 1.0)

;
}
.btn-primary.outline:hover,
.btn-primary.outline:focus,
.btn-primary.outline:active{
  background-color:transparent;
  color:

  
  
    
  


  rgba(57, 195, 58, 1.0)

!important;
  border:2px solid 

  
  
    
  


  rgba(57, 195, 58, 1.0)

;
}

.btn-secondary.outline:hover,
.btn-secondary.outline:focus,
.btn-secondary.outline:active{
  background-color:transparent;
  color:

  
  
    
  


  rgba(145, 16, 80, 1.0)

!important;
  border:2px solid 

  
  
    
  


  rgba(145, 16, 80, 1.0)

;
}
.btn-tertiary.outline:hover,
.btn-tertiary.outline:focus,
.btn-tertiary.outline:active{
  background-color:transparent;
  color:

  
  
    
  


  rgba(56, 177, 215, 1.0)

!important;
  border:2px solid 

  
  
    
  


  rgba(56, 177, 215, 1.0)

;
}

.btn-arrow,
.form-btn-arrow form input[type=submit],
.form-btn-arrow form .hs-button{
  background-color: transparent;
  border: none;
  border-radius: 0px;
  color: inherit;
  padding: 10px 30px 10px 0px;
  font-weight:400;
  line-height:1.15;
  font-size:.92rem;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  white-space: nowrap;
  background-repeat: no-repeat;
  background-position: calc(100% - 5px) center;
  transition: all .4s;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='20' height='20' focusable='false' viewBox='0 0 24 24'><path fill='%2339c33a' d='M12 4l-1.41 1.41L16.17 11H4v2h12.17l-5.58 5.59L12 20l8-8z'></path></svg>");
}
.btn-arrow:hover,
.btn-arrow:focus,
.form-btn-arrow form input[type=submit]:hover,
.form-btn-arrow form .hs-button:hover,
.form-btn-arrow form input[type=submit]:focus,
.form-btn-arrow form .hs-button:focus{
  background-position: 100% center;
}
.btn-arrow:hover,
.btn-arrow:active,
.btn-arrow:focus,
.form-btn-arrow form input[type=submit]:hover,
.form-btn-arrow form .hs-button:hover,
.form-btn-arrow form input[type=submit]:active,
.form-btn-arrow form .hs-button:active,
.form-btn-arrow form input[type=submit]:focus,
.form-btn-arrow form .hs-button:focus {
  background-color: transparent;
  color: inherit!important;;
}






form,
.submitted-message {
  font-display: swap; font-family: 'Mona Sans', arial, sans-serif; font-stretch: 75% 125%; font-style: normal; fallback: arial, sans-serif; font-weight: 100 900;
}

/* Form title */

.form-title {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 0.0)

;
  color: #494A52;
}

/* Form label */

form label {
  color: #494A52;
  font-weight:700;
}

/* Form help text */

form legend {
  color: #494A52;
}

/* Form inputs */

form input[type=text],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea {
  border-color: #D1D6DC;
  color: #494A52;
  font-weight:500;
  margin-bottom: 7px;
  background: transparent;
  border-style: hidden hidden solid hidden;
  box-shadow: none;
  border-radius: 0px;
  border-bottom: 2px solid #D1D6DC;
  box-sizing:border-box;
  width:100%!important;
  padding: .4rem;
}
form textarea{
  border: solid;
  border-width: 1px;
  border-radius: 3px;
  border-color: #aaa;
}

form input[type=text]:focus,
form input[type=email]:focus,
form input[type=password]:focus,
form input[type=tel]:focus,
form input[type=number]:focus,
form input[type=file]:focus,
form select:focus,
form textarea:focus {
  border-color: #494A52;
  outline:none;
}

.hs-fieldtype-select .input{
position: relative;
}
.hs-fieldtype-select select{
  height: 32px;
  
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  display: inline-block;
}
.hs-fieldtype-select .input:after{
    color: #10365a;
    content: '\25BE';
    pointer-events: none;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

/* Form column spacing */

form .input{
  margin-right: 0px!important;
}
form fieldset:not(.form-columns-1)>div{
  padding-right: 15px!important;
}
form fieldset:not(.form-columns-1)>div:last-child{
  padding-right: 0px!important;
}

@media(max-width: 480px) {
  form fieldset:not(.form-columns-1)>div{
    padding-right: 0px!important;
  }
}

form label.hs-error-msg{
  font-size: 75%;
  line-height: 1.2em;
  margin-top: -10px;
}


/* Form placeholder text */

::-webkit-input-placeholder {
  color: #494A52;
}

::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder,
::placeholder,
.hs-fieldtype-date .input .hs-dateinput:before {
  color: #494A52;
}

/* Date picker */

.fn-date-picker td.is-selected .pika-button {
  background: #494A52;
}

.fn-date-picker td .pika-button:hover {
  background-color: #494A52 !important;
}

.fn-date-picker td.is-today .pika-button {
  color: #494A52;
}

/* Submit button */

form input[type=submit],
form .hs-button {
  background-color: 

  
  
    
  


  rgba(57, 195, 58, 1.0)

;
  border: 0px solid #494A52;
  border-radius: 15px;
  border-top-left-radius: 0px;
  border-bottom-right-radius: 0px;
  color: #10365a;
  padding: 15px 53px;
  font-weight:700;
  line-height:1.15;
  font-size:.92rem;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  white-space: nowrap;
}

form input[type=submit]:hover,
form input[type=submit]:focus,
form .hs-button:hover,
form .hs-button:focus {
  background-color: rgba(17, 155, 18, 1.0);
  border-color: #21222a;
  color: #10365a;
}

form input[type=submit]:active,
form .hs-button:active {
  background-color: rgba(97, 235, 98, 1.0);
  border-color: #71727a;
  color: #10365a;
}





table:not(.table) {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border-color: #494A52;
}

table:not(.table) th,
table:not(.table) td {
  border-color: inherit;
  color: #494A52;
  vertical-align:inherit;
}

table:not(.table) thead th,
table:not(.table) thead td {
  background-color: 

  
  
    
  


  rgba(73, 74, 82, 1)

;
  border-bottom-color: #494A52;
  color: #FFFFFF;
}

table:not(.table) tfoot td {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  color: #494A52;
}





.header {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

body .navigation-primary a,
.header__logo .logo-company-name,
.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  color: #10365a;
  font-family: Mona Sans, arial, sans-serif;
}

body .navigation-primary a:hover,
body .navigation-primary a:focus,
.header__language-switcher-label-current:hover,
.header__language-switcher-label-current:focus,
.header__language-switcher .lang_list_class li:hover a,
.header__language-switcher .lang_list_class li a:focus {
  color: #000e32;
}

body .navigation-primary a:active,
.header__language-switcher-label-current:active,
.header__language-switcher .lang_list_class li a:active {
  color: #385e82;
}

body .navigation-primary .submenu.level-1 > li > a.active-item:after {
  background-color: #494A52;
}

body .submenu.level-2,
.header__language-switcher .lang_list_class {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border-color: #494A52;
}

body .submenu.level-2 > li:first-child:before {
  border-color: #494A52;
}

.header__language-switcher .lang_list_class:before {
  border-bottom-color: #494A52;
}

body .submenu.level-2 .menu-item .menu-link:hover,
body .submenu.level-2 .menu-item .menu-link:focus,
.header__language-switcher .lang_list_class li:hover,
body .submenu.level-2 > li:first-child:hover:before,
body .submenu.level-2 > li:first-child.focus:before {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

.header__language-switcher .lang_list_class.first-active::after {
  border-bottom-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  font-family: Mona Sans, arial, sans-serif;
}

.header__language-switcher-label-current:after {
  border-top-color: #10365a;
}

@media(max-width: 767px) {
  .header__navigation {
    background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  }

  .header__navigation-toggle svg,
  .menu-arrow svg {
    fill: #10365a;
  }
}






.footer {
  background-color: 

  
  
    
  


  rgba(16, 54, 90, 1.0)

;
}

/* Footer Content */

.footer p,
.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6,
.footer label,
.footer span,
.footer li,
.footer img {
  color: #ffffff;
}





.blog-post,
.blog-header__inner {
  padding: 80px 0px;
}
.blog-related-posts {
  padding: 40px 10px;
}
@media (max-width: 768px) {
  .blog-post,
  .blog-header__inner {
    padding: 40.0px 0px;
  }
}

/* Blog listing */

.blog-index__post-title-link {
  color: #494A52;
}

.blog-index__post-tag,
.blog-index__post-author-name {
  color: #494A52;
}

/* Blog pagination */

.blog-pagination__link {
  color: #494A52;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #494A52;
}

.blog-pagination__next-link svg,
.blog-pagination__prev-link svg {
  fill: #494A52;
}

/* Blog post */

.blog-post__meta a {
  color: #494A52;
}

.blog-post__tag-link {
  color: #494A52;
}

.blog-post__tag-link:hover,
.blog-post__tag-link:focus {
  color: #21222a;
}

.blog-post__tag-link:active {
  color: #71727a;
}

/* Blog related posts */

.blog-related-posts__title a {
  color: #494A52;
}

/* Blog comments */

.blog-comments {
  margin-bottom: 80px;
}

#comments-listing .comment-reply-to {
  color: #0270e0;
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: #0048b8;
}

#comments-listing .comment-reply-to:active {
  color: #2a98ff;
}










.offcanvas-body{
  overflow: visible;
}
.hs-search-field__suggestions{
  position: absolute;
  padding: 20px;
  border-color: #ddd;
  border-radius: 5px;
  box-shadow: rgb(16 54 90 / 8%) 0px 8px 16px 0px!important;
  z-index: 1;
  background: white;
}
.hs-search-field--open .hs-search-field__suggestions{
  border-color: #ddd!important;
  padding: 20px;
}
.hs-search-field--open .hs-search-field__suggestions li{
  margin-bottom: 10px;
}

.shadow{
  box-shadow: rgb(16 54 90 / 8%) 0px 8px 16px 0px!important;
}
.shadow-2{
  box-shadow: rgb(16 54 90 / 20%) 0px 8px 30px 0px !important;
}
.shadow-3{
  box-shadow: rgb(16 54 90 / 30%) 0px 8px 40px 0px !important;
}
.inset-shadow{
  box-shadow: inset rgb(16 54 90 / 10%) 0px 3px 3px 0px !important;
}
.card__price {
  font-display: swap; font-family: 'Mona Sans', arial, sans-serif; font-stretch: 75% 125%; font-style: normal; fallback: arial, sans-serif; font-weight: 700;
  color: #494A52;
  font-size: 24px;
}

ul.blue-pill{
  list-style:none;
  padding-left:30px;
  margin-left:0px;
}
ul.blue-pill li{
  display:block;
  position:relative;
  margin-bottom:20px;
}
ul.blue-pill li:before{
  content:'';
  height:100%;
  width:10px;
  border-radius:100px;
  position:absolute;
  background-color:#48d0ff;
  left:-30px;
}

ol.green-numberlist{
  list-style: none;
  counter-reset: green-numberlist-counter;
  padding-left: 60px;
}
ol.green-numberlist>li {
  counter-increment: green-numberlist-counter;
  position: relative;
  margin-bottom: 30px;
  padding-top: 17px;
}
ol.green-numberlist>li::before {
  content: counter(green-numberlist-counter);
  color: #fff;
  font-weight: 700;
  font-size: 30px;
  position: absolute;
  top: 0px;
  left: -60px;
  height: 60px;
  width: 50px;
  background-color: #39c33a;
  border-radius: 0px 10px;
  padding: 7px 10px;
  text-align: center;
}

ul[class$="-checklist"] {
  padding-left: 7px;
  list-style: none;
}
ul[class$="-checklist"]>li {
  padding-left: 25px;
  margin-bottom: 15px;
  position: relative;
}
ul[class$="-checklist"]>li:before {
  content: "";
  position: absolute;
  width: 19px;
  height: 12px;
  transform: rotate(-45deg);
  background: linear-gradient(to right, #494A52 3px, transparent 3px), linear-gradient(to top, #494A52 3px, transparent 3px);
  margin-left: -30px;
  margin-top: 2px;
}

ul.green-checklist>li:before {
  background: linear-gradient(to right, #39c33a 3px, transparent 3px), linear-gradient(to top, #39c33a 3px, transparent 3px);
}
ul.white-checklist>li:before {
  background: linear-gradient(to right, #ffffff 3px, transparent 3px), linear-gradient(to top, #ffffff 3px, transparent 3px);
}
ul.light-green-checklist>li:before {
  background: linear-gradient(to right, #ADE83A 3px, transparent 3px), linear-gradient(to top, #ADE83A 3px, transparent 3px);
}
ul.blue-checklist>li:before {
  background: linear-gradient(to right, #10365a 3px, transparent 3px), linear-gradient(to top, #10365a 3px, transparent 3px);
}
ul.light-blue-checklist>li:before {
  background: linear-gradient(to right, #52D6FF 3px, transparent 3px), linear-gradient(to top, #52D6FF 3px, transparent 3px);
}
ul.pink-checklist>li:before {
  background: linear-gradient(to right, #c6307b 3px, transparent 3px), linear-gradient(to top, #c6307b 3px, transparent 3px);
}

/* Default article-card styles */
.article-card{
  position: relative;
  background: white;
  border-radius: 0px 20px 0px 20px;
  height: 100%;
}
.article-card .article-content .meta{
font-size: 90%;
opacity: .50;
}
.article-card .article-btn{
  padding: 20px 20px 10px 20px;
}
.article-card .article-content{
  padding: 20px 20px 0px 20px;
}
.article-card .article-image{
  background-size:cover;
  background-position:center center;
  background-repeat: no-repeat;
  transform: scale(1);
  transition: transform .4s;
}
.article-card .article-image-holder{
  border-radius: 0px 20px 0px 0px;
  overflow: hidden;
  transform: translateZ(0);
  will-change: transform;
}
.article-card:hover .article-image{
  transform: scale(1.1);
}

.max-width-1200{
  max-width: 1200px;
}
.max-width-1160{
  max-width: 1160px;
}

.modal-dialog {
  max-width: 800px;
}
.video-modal-dialog{
  max-width: 800px;
}
.video-thumbnail{
  position: relative;
}
.video-thumbnail:before{
  content: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cg%3E%3Cpath fill='black' fill-opacity='.7' d='M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM372.5 276.5l-144 88C224.7 366.8 220.3 368 216 368c-13.69 0-24-11.2-24-24V168C192 155.3 202.2 144 216 144c4.344 0 8.678 1.176 12.51 3.516l144 88C379.6 239.9 384 247.6 384 256C384 264.4 379.6 272.1 372.5 276.5z'%3E%3C/path%3E%3Cpath fill='white' fill-opacity='1' d='M216 368c-13.69 0-24-11.2-24-24V168C192 155.3 202.2 144 216 144c4.343 0 8.677 1.176 12.51 3.516l144 88C379.6 239.9 384 247.6 384 256c0 8.359-4.352 16.12-11.48 20.48l-144 88C224.7 366.8 220.3 368 216 368z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
  position: absolute;
  z-index: 1;
  width: 100px;
  height: 100px;
  opacity: .8;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  pointer-events: none;
  transition: .4s all;
}
.video-thumbnail:hover:before{
opacity: 1;
transform: translate(-50%,-50%) scale(1.1);
}

.unanet-hero{
  border-bottom-right-radius:200px;
  overflow: hidden;
}
.unanet-footer{
  border-top-left-radius:200px;
  overflow: hidden;
}
.edge-to-edge>.row-fluid>.dnd-column {
    padding: 0px;
}
@media(max-width: 767px) {
  .unanet-hero{
    border-bottom-right-radius:100px;
  }
  .unanet-footer{
    border-top-left-radius:100px;
  }
}

.custom-controls a.active {
    border-bottom: 2px solid #39c33a;
}
.custom-controls a {
  border-bottom: 2px solid transparent;
  display: inline-block;
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
    padding: .5rem 1rem;
    margin: 0px 1rem 1rem;
}
.custom-controls.timeline{
  overflow-x: auto;
  position: relative;
  overflow-y: hidden;
}
.custom-controls.timeline a.active {
    border-bottom: 2px solid transparent;
}
.custom-controls.timeline {
  border-bottom: 2px solid #39c33a;
}
.custom-controls.timeline a{
  position: relative;
}

.custom-controls.timeline a {
    padding: 5px 10px;
    margin: 0px 1rem 1rem;
}
.custom-controls.timeline a:after {
content: '';
height: 15px;
width: 15px;
border-radius: 100px;
border: 3px solid #39c33a;
box-sizing: border-box;
left: 50%;
bottom: -17px;
background: rgba(230, 239, 244, 1);
position: absolute;
transform: translate(-50%,-50%);
}
.custom-controls.timeline a:before {
content: '';
height: 19px;
width: 2px;
background: #39c33a;
position: absolute;
bottom: -26px;
left: 50%;
transform: translateX(-50%);
}
.custom-controls.timeline a.active:after {
background: #39c33a;
}
.timeline a[data-bs-toggle="tooltip"]{
  font-size: 80%;
}
.timeline a[data-bs-toggle="tooltip"]:after{
  height: 10px;
  width: 10px;
  bottom: -15px;
}
.timeline a[data-bs-slide-to]{
  font-weight: bold;
}


/*.btn-arrow:after{
  content: "";
  position: absolute;
  height: 12.5px;
  width: 12px;
  right: 0px;
  margin-top: 3.25px;
  border-color: rgb(57, 195, 58);
  border-style: solid;
  border-top-width: 3px;
  border-right-width: 3px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  transform: rotate(45deg);
  color: rgb(57, 195, 58);
  transition: all .4s;
}
.btn-arrow:before{
  content: "";
  position: absolute;
  height: 3px;
  width: 16px;
  right: 0px;
  margin-top: 7.76px;
  background-color: rgb(57, 195, 58);
  transition: all .4s;
}
.btn-arrow:hover:after,.btn-arrow:hover:before{
  right: -5px;
}*/


/*Fix for Bootstrap container-fluid collisions*/

.header-container.container-fluid,
.body-container.container-fluid,
.footer-container.container-fluid{
    padding: 0;
}

.container-fluid:before,
.container-fluid:after {
    display: none;
}

.row-fluid [class*="span"] {
    min-height: 0;
}

/*.container.flush,.container-fluid.flush,.row.flush,.row-fluid.flush {
    margin-left: calc(var(--bs-gutter-x,.75rem) * -1);
    margin-right: calc(var(--bs-gutter-x,.75rem) * -1);
}*/
.modal[aria-modal="true"]{
  padding-right: 0px!important;
}
.unanet-corners{
  border-radius: 0px 20px;
  overflow: hidden;
}

html.hs-inline-edit .reverse-mobile{
  position: relative;
}
html.hs-inline-edit .reverse-mobile:after{
  content: "Reverse order on mobile ";
  color: black;
  background: #f2f5f8;
  border: 2px dashed #7c98b6;
  display: inline-block;
  padding: 10px;
  border-radius: 0px 0px 0px 10px;
  z-index: 100;
  box-shadow: rgb(16 54 90 / 8%) 0px 8px 16px 0px;
  position: absolute;
  right: 0px;
  top: 0px;
  opacity: .5;
}

.mac-screenshot{
    padding-top: 40px;
    border-radius: 10px;
    background-color: #eee;
    background-position: 5px 5px;
    background-size: 70px;
    background-repeat: no-repeat;
    overflow: hidden;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 70 30' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd%3Bclip-rule:evenodd%3Bstroke-linecap:round%3Bstroke-linejoin:round%3Bstroke-miterlimit:1.5%3B'%3E%3Cg transform='matrix(0.90406 0 0 0.90406 3.82241 1.0695)'%3E%3Ccircle cx='15.762' cy='15.409' r='7.19' style='fill:rgb(252 98 92)%3Bstroke:rgb(251 62 55)%3Bstroke-width:0.55px%3B'/%3E%3C/g%3E%3Cg transform='matrix(0.90406 0 0 0.90406 25.3181 1.0695)'%3E%3Ccircle cx='15.762' cy='15.409' r='7.19' style='fill:rgb(253 192 65)%3Bstroke:rgb(250 168 3)%3Bstroke-width:0.55px%3B'/%3E%3C/g%3E%3Cg transform='matrix(0.90406 0 0 0.90406 46.9719 1.0695)'%3E%3Ccircle cx='15.762' cy='15.409' r='7.19' style='fill:rgb(53 205 75)%3Bstroke:rgb(45 182 63)%3Bstroke-width:0.55px%3B'/%3E%3C/g%3E%3C/svg%3E");
}
.mac-screenshot.dark{
    background-color: #202224;
}
.two-columns ul{
columns:2;
  page-break-inside: avoid;
  break-inside: avoid;
}
@media(max-width:992px){
  .two-columns ul{
columns:1;
}
}

@media(min-width: 992px){
  .grow-image,.screenshot-image{
    transform: scale(1.6);
    transform-origin: center left;
  }
  .grow-image-left{
    transform-origin: center left;
  }
  .grow-image-right{
    transform-origin: center right;
  }
}


@media (max-width: 768px) {
  .reverse-mobile>.row-fluid>.widget-type-cell.span12>.row-fluid-wrapper>.row-fluid{
    display: flex;
    flex-wrap: wrap;
  }
  .reverse-mobile>.row-fluid>.widget-type-cell.span12>.row-fluid-wrapper>.row-fluid>.widget-span{
    width: 100%;
  }
  .reverse-mobile>.row-fluid>.widget-type-cell.span12>.row-fluid-wrapper>.row-fluid>.widget-span:nth-child(1):not(.span12) {
        order: 2;
  }
  .reverse-mobile>.row-fluid>.widget-type-cell.span12>.row-fluid-wrapper>.row-fluid>.widget-span:nth-child(2):not(.span12) {
        order: 1;
  }
}